@font-face {
  font-family: "function-pro";
  src: url("../assets/fonts/subset-FunctionPro-Demi.woff2") format("woff2"),
    url("../assets/fonts/subset-FunctionPro-Demi.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "function-pro";
  src: url("../assets/fonts/subset-FunctionPro-MediumOblique.woff2")
      format("woff2"),
    url("../assets/fonts/subset-FunctionPro-MediumOblique.woff") format("woff");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "function-pro";
  src: url("../assets/fonts/subset-FunctionPro-Book.woff2") format("woff2"),
    url("../assets/fonts/subset-FunctionPro-Book.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "crimson-text";
  src: url("../assets/fonts/subset-CrimsonText-Regular.woff2") format("woff2"),
    url("../assets/fonts/subset-CrimsonText-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "crimson-text";
  src: url("../assets/fonts/subset-CrimsonText-Italic.woff2") format("woff2"),
    url("../assets/fonts/subset-CrimsonText-Italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "crimson-text";
  src: url("../assets/fonts/subset-CrimsonText-SemiBold.woff2") format("woff2"),
    url("../assets/fonts/subset-CrimsonText-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
